Subject: PG locations, NC-1 cables, and Amiga hookup.

From: [email-masked] (Nik Conwell)
Date: Fri, 18 Oct 91 07:50:19 -0400

A few things:

7 gloves spotted at Toys'R'Us in Framingham Ma (on Route 9).  508 872-6242
Marked at $49, but rang up for about $30.

Curtis NC-1 Super Extendo cable, mentioned in the Byte Article (Byte, July 1990
page 288), found at that toy store in the Natick Mall on Route 9. $9.99/pair.

Has anyone made an Amiga cable yet?  Did you have the same wiring as the
Byte Article, except that +5 volts could be taken from pin 14 on the parallel
port??

Is there any Amiga code out there that would point me in the right direction
of talking to the glove through the parallel port (just in regular mode)?

Any info is greatly appreciated.
Thanks
-nik
--
[email-masked]

---

From: [email-masked]
Date: Fri, 18 Oct 91 12:14:13 EDT

In another life you ([email-masked] (Nik Conwell)) wrote:
...deleted...
>of talking to the glove through the parallel port (just in regular mode)?

and "NO, That's NOT a cord of wood in my pocket!" <[email-masked]>
wrote:
>	Is anybody working on an Amiga version of the glove Hires code?
>I sure hope so... 'cuz I know *I* don
>oops ...don't fully understand its function.

Last night I downloaded the original ST code and reworked my lores
code for the Amiga and achieved mixed results --  partially due to
an AND instead of an OR (it was late :)  In any case, contrary to
my initial expectation, the glove (in HIRES) seems to work off of the
JOYMOUSE ports on the A3000.  This is, IMO, greatly preferable to a
serial or parallel solution and has the additional benefit of letting
me use my lores cable :)

As to code, I think karazm.math.uh.edu has the Amiga lores code that
I wrote for the JOYMOUSE ports (be warned, it was a quick hack --
but it does multitask :).

QUESTION for those with HIRES working: is the glove supposed to click
audibly in HIRES?

Les

Extraordinary crimes against the people and the state have to be avenged by
agents extraordinary.  Two such people are John Steed -- top professional, and
his partner, Emma Peel -- talented amateur; otherwise known as "The Avengers."
INTERNET: [email-masked]  UUCP: ...!gatech!uflorida!leh  BITNET: vishnu@UFPINE